/*
--- THE ART OF DELIBERATE SUCCESS
--- Forms Stylesheet
--- By James Barnsley of PlasticStudio
--- August 2012
*/





/* ================================================ GENERIC FORMATTING ======= */

input,
textarea,
select,
button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding: 4px;
	background: #EEEEEE;
	border: 1px solid #CCCCCC;}
	
input[type=radio],
input[type=checkbox] {
	border: 0;
	padding: 0;
	background: transparent; }

label {
	display: block;
	padding: 8px 0 2px 0;}

label span {
	display: block;
	float: left;
	width: 200px;}
	
form .note {
	float: none;
	width: auto;
	display: inline;
	font-size: 11px;
	color: #AAA;
	font-style: italic;}
	
.mathspamprotector input {
	width: 50px;}
	
textarea {
	width: 450px;}
	
.form-actions,
.Actions {
	padding: 10px 0;}
	
.form-actions input,
.Actions input {
	width: auto;
	padding: 8px 15px;
	color: #333333;
	background: #d5d5d5;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	border: 0;}

.form-actions input:hover,
.Actions input:hover {
	background: #1b75ba;
	color: #FFFFFF;}	

.field.text input,
.field.password input,
.field.email input {
	width: 350px;}
	
	
/* --- error messages --- */	

.page-content p.message {
	padding: 5px 10px;
	border: 1px solid #CCCCCC;
	font-size: 12px;
	margin: 0 0 20px 0;
	background: #EEEEEE;}

.page-content p.message.saved,
.page-content p.message.good {
	background: #c8f2b1;
	border-color: #45a90e;}

.page-content p.message.bad,
.page-content p.message.validation {
	background: #ffdcdc;
	border-color: #df0000;
	color: #df0000;}

.page-content span.message.required,
.page-content span.message.error,
.page-content span.message.bad {
	font-size: 11px;
	color: #df0000;
	padding-bottom: 5px;}

/* userforms errors */
.middleColumn label.required {
	font-size: 11px;
	color: #df0000;
	padding-top: 1px;}




/* ================================================ MAIN CONTENT LOGIN FORM ======= */
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm {
	width: 645px;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm label {
	display: block !important;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm div#Email,
.page-content #EmailVerifiedMemberLoginForm_LoginForm div#Password {
	width: 320px;
	float: left;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm div#Email input,
.page-content #EmailVerifiedMemberLoginForm_LoginForm div#Password input {
	width: 290px;}

.page-content #EmailVerifiedMemberLoginForm_LoginForm #Remember {
	clear: both;
	padding: 20px 0;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm #Remember label {
	display: inline !important;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm .Actions {
	clear: both;
	height: 80px;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm .Actions .register {
	width: auto;
	padding: 9px 15px;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
	border: 0;
	display: inline-block; }
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm .Actions .register:hover {
	background: #D5D5D5;}

.page-content #EmailVerifiedMemberLoginForm_LoginForm .Actions #reset-details {
	padding-top: 15px;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm .Actions #reset-details a {
	display: block;
	float: left;
	padding-right: 10px;}
	
.page-content #EmailVerifiedMemberLoginForm_LoginForm .Actions #reset-details a#ForgotPassword {
	margin-right: 10px;
	border-right: 1px solid #CCC;}





/* ================================================ MEMBER REGISTRATION ======= */

	
#Form_RegistrationForm, 
#Form_UpgradeForm {
	padding: 20px 0;}

/* signup origin select */
#SignupOrigin .middleColumn select {
	width: 180px; }
#SignupOrigin .middleColumn select option {
	padding: 0 4px; }
	
#Form_RegistrationForm #WorkshopRating .middleColumn,
#Form_UpgradeForm #WorkshopRating .middleColumn {
	padding: 10px 0 16px 0;}

/*
#Form_RegistrationForm #WorkshopRating li,
#Form_UpgradeForm #WorkshopRating li {
	display: inline;}
	
#Form_RegistrationForm #WorkshopRating li label,
#Form_UpgradeForm #WorkshopRating li label {
	display: inline;
	padding: 5px 10px;
	color: #1B75BA;
	cursor: hand;
	cursor: pointer;
	background: #F0F0F0;}
	
#Form_RegistrationForm #WorkshopRating li label:hover,
#Form_UpgradeForm #WorkshopRating li label:hover {
	background: #1B75BA;
	color: #FFF;}
	
#Form_RegistrationForm #WorkshopRating li label.selected,
#Form_UpgradeForm #WorkshopRating li label.selected {
	background: #F16522;
	color: #FFF;}
	
#Form_RegistrationForm #WorkshopRating input,
#Form_RegistrationForm #WorkshopRating li.odd.valna,
#Form_RegistrationForm #WorkshopRating li.odd.valna label,
#Form_UpgradeForm #WorkshopRating input,
#Form_UpgradeForm #WorkshopRating li.valna,
#Form_UpgradeForm #WorkshopRating li.valna label {
	display: none !important;}
*/
	
#Form_RegistrationForm #WorkshopTrainerInitials input,
#Form_UpgradeForm #WorkshopTrainerInitials input {
	width: 30px;}

	
/* checkboxes */
	
#Form_RegistrationForm .checkbox {
	position: relative;
	padding-top: 22px;}
	
#Form_RegistrationForm .checkbox input {
	position: absolute;
	top: 0;
	left: 0;}
	
#Form_RegistrationForm .checkbox label {
	position: absolute;
	top: 0;
	left: 20px;
	padding-top: 0;}

#Form_RegistrationForm #NewsletterSignup {
	margin-top: 15px;}
	
		
/* signup code */

#signup-code-block .field label {
	display: none;}
	
#signup-code-block .field,
#signup-code-block .field div {
	display: inline;
	width: 80px;}
	
#signup-code-block .field input {
	width: 80px;}
	
	
/* terms and conditions */
	
#Form_RegistrationForm #terms-and-conditions-frame {
	height: 200px;
	width: 96%;
	padding: 3%;
	background: #EEEEEE;
	margin-bottom: 10px;}
	
	
	
	
	

/* ================================================ MAIN RIGHT FORMS ======= */


#main-right .sidebar-block.grey input[type=text],
#main-right .sidebar-block.grey input[type=password] {
	background: #FFFFFF;
	border: 0px;
	width: 250px;
	padding: 8px 12px;}

#main-right .sidebar-block.grey.member-login-form .field {
	position: relative;
	padding-bottom: 10px;}
	
#main-right .sidebar-block.grey.member-login-form label {
	display: block;
	position: absolute;
	z-index: 9;
	top: 0px;
	left: 10px;
	color: #BBBBBB;}

#main-right .sidebar-block.grey .Actions {
	height: 22px;}
	
#main-right .sidebar-block.grey .Actions input {
	float: right;
	width: auto;}
	
#main-right .sidebar-block #ForgotPassword a {
	padding: 7px 15px 0 0;
	float: right;
	font-size: 12px;
	color: #888888;}
	
#main-right .sidebar-block #ForgotPassword a:hover {
	color: #1b75ba;}
	
#main-right .sidebar-block #Remember {
	display: none;}

#main-right .sidebar-block a.button.register {
	font-size: 14px;
	font-family: Arial, sans-serif;
	color: #888888;}
	
#main-right .sidebar-block a.button.register:hover {
	color: #1b75ba;}
	

	
	
/* ================================================ EDIT PROFILE FORMS ======= */

#Form_EditProfileForm #NewsletterSignup {
	margin-top: 10px; }
#Form_EditProfileForm #NewsletterSignup label {
	display: inline; }


	
	

/* ================================================ FIND RESELLER / WORKSHOP DATES FORM ======= */

.reseller-form {
	background: url('../images/resellers-map.jpg') top right no-repeat #F0F0F0;
	padding: 20px; 
	width: 805px;
	margin-bottom: 25px;}	

.reseller-form.workshop-dates {
	width: auto;}

.reseller-form h2 {
	color: #f16522; }
	
.reseller-form label {
	font-weight: bold;
	font-size: 1.1em; }

.reseller-form select {
	background: #fff;
	width: 300px;
	padding: 5px;
	font-size: 16px;
	height: 34px;
	margin: 10px 0;	}

.reseller-form input {
	background-color: #1b75ba;
	color: #fff;
	padding: 7px 6px 6px 6px;
	display: block;
	margin-top: 15px;
	font-weight: bold;
	cursor: pointer; 
	border: none;
	font-size: 12px;}
	
.reseller-form input:hover {
	background-color: #F16522;}
	
	

/* ================================================ FOOTER LOGIN ======= */
	
	
#foot #Remember,
#foot #ForgotPassword,
#foot #ResendEmail {
	display: none;}

#foot input{
	border: 0;}
	
#foot .register {
	font-size: 11px;
	color: #AAAAAA;
	margin-left: 5px;}
	
#foot .register:hover {
	color: #555;}
	
#foot .column.last .field {
	position: relative;
	padding-bottom: 5px;}
	
#foot .column.last label {
	display: block;
	position: absolute;
	z-index: 9;
	top: 2px;
	left: 6px;
	color: #BBBBBB;
	font-size: 11px;
	padding: 4px 0;}
	
#foot .column.last fieldset input {
	color: #333333;
	font-size: 11px;
	padding: 5px 6px;
	width: 152px;}
	
#foot .column.last .Actions {
	padding: 0;}
	
#foot .column.last .Actions input {
	background: #c9c9c9;
	color: #FFFFFF;
	font-size: 11px;
	padding: 4px 8px;}
	
#foot .column.last .Actions input:hover {
	background: #888888;}
	
	
	
	
	
	
	
	
	
	